<div class="main">
    <div class="image">
        <img src="https://stat.overdrive.in/wp-content/uploads/2024/02/2024-Bajaj-Pulsar-N150-900x506.jpg">
    </div>

    <div class="body">
        <p><b>Engine:</b> : The Bajaj Pulsar N150 boasts a reliable single-cylinder, air-cooled engine with a
            displacement of around 150cc, delivering a balance of performance and fuel efficiency for daily commuting.
        </p>

        <p><b>Performance:</b>Offering moderate power and torque figures, the N150 is adept at handling city streets and
            occasional highway rides, ensuring a smooth and efficient riding experience.</p>

        <p><b>Design:</b> Inspired by its Pulsar lineage, the N160 features a muscular fuel tank, sleek body panels, and
            a sporty stance, combining aggressive styling with practicality.</p>

        <p><b>Features:</b> Equipped with a digital instrument cluster, LED lighting, and tubeless tires, the N150
            provides essential information, improved visibility, and enhanced safety for riders.</p>

        <p><b>Suspension and Brakes:</b> Boasting telescopic front forks and a rear monoshock suspension, along with
            disc brakes on both wheels, the N150 offers a comfortable ride and reliable stopping power.</p>

        <p><b>Price:</b>The Ex-Showroom price of bajaj pulsar N150 is &#x20b9;1,24,021. Pricing for the Bajaj Pulsar
            N150 may vary depending on factors like location and optional features, offering affordability with a blend
            of performance and features.</p>

        <p>Overall, The Bajaj Pulsar N150 combines a reliable 150cc engine with a balance of performance and fuel
            efficiency. Its aggressive design, equipped with modern features like digital instrumentation and LED
            lighting, ensures a comfortable and safe ride. With affordability and widespread availability, it's a
            popular choice for urban commuters.
        </p>
    </div>
    <div>
        <table border="2px solid grey">
            <th>Key Specifications</th>
            <tr>
                <td>Engine Capacity :</td>
                <td>149.68 cc</td>
            </tr>
            <tr>
                <td>Max Power :</td>
                <td>14.3 bhp &#64; 8500 rpm</td>
            </tr>
            <tr>
                <td>Max Torque :</td>
                <td>13.5 Nm &#64; 6000 rpm</td>
            </tr>
            <tr>
                <td>Mileage :</td>
                <td>54 Kmpl</td>
            </tr>
            <tr>
                <td>Cooling System :</td>
                <td>Air-cooled</td>
            </tr>
            <tr>
                <td>Fuel Tank Capacity :</td>
                <td>14 Litres</td>
            </tr>
            <tr>
                <td>Braking System :</td>
                <td>Single Channel ABS</td>
            </tr>
            <th>Price :&#x20b9;1,24,021(Ex-Showroom)</th>
        </table>
    </div>
    <div class="btn">
        <button class="btn btn-danger"><a  style="color: black;" routerLink="bookNow" >Book Now</a></button>
    </div>

</div>